# ninja log v5
1	149	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	3f529584c6904c2e
150	354	0	../../../../build/intermediates/cmake/debug/obj/x86_64/libhboxs_serial_port.so	f5955cf0605a414c
